The Gnumeric Manual
Prev |  | Next

# ASIN

## Name

ASIN --

## Synopsis

    ASIN(x)

## Description

ASIN function calculates the arc sine of @x; that is the value whose sine is @x. If @x falls outside the range -1 to 1, ASIN fails and returns the #NUM! error.

This function is Excel compatible.

## Examples

ASIN(0.5) equals 0.523599.

ASIN(1) equals 1.570797.

## See also

SIN, COS, ASINH, DEGREES, RADIANS.

Prev | Home | Next
AND | Up | ASINH